/*home slider*/
.home .flex-control-paging {
  display: block; }

.home .flex-control-nav {
  bottom: 0px; }

.home .flexslider .slider_img {
  opacity: 1; }

.home .flexslider {
  background-image: none !important; }

/*home news feed*/
.home span.buttons {
  color: #ffffff;
  background-color: #ada47d; }

.home .news_elem .content {
  border-bottom: none; }

.about {
  padding-top: 30px;
  padding-bottom: 50px; }

.about-menu {
  padding-bottom: 50px; }

@media screen and (min-width: 768px) {
  .about-menu__inner {
    max-width: 220px; } }
.about-menu__header {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  color: #536d7d;
  line-height: 23px;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.21); }

.about-menu__content {
  padding-top: 17px; }

.about-menu__content ul {
  padding: 0;
  margin: 0; }

.about-menu__content li {
  padding-bottom: 12px;
  list-style: none; }

.about-menu__content li.current-menu-item a {
  color: #ce0d27; }

.about-menu__content a {
  transition: all 0.35s ease;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #0d3357;
  font-weight: bold; }

.about-menu__content a:hover {
  color: #ce0d27; }

.about-content h1 {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  color: #e20038;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.21);
  margin-top: 0; }

.about-content p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333; }

.about-content p a {
  transition: all 0.35s ease;
  color: #e20038; }

.about-content p a:hover {
  text-decoration: underline; }

.about-content .container {
  width: 100%; }

.footer .row_offices {
  padding: 20px 0 40px; }

.footer .row_offices .column {
  padding: 0 30px;
  margin-bottom: 15px; }

.footer .row_offices .column h2, .footer .row_offices .column span, .footer .row_offices .column a {
  font-size: 16px;
  line-height: 1.42857143;
  color: #fff;
  margin: 0; }

.footer .row_offices .column h2 {
  text-align: center; }

.footer .row_offices .column .textwidget {
  text-align: center; }

@media screen and (min-width: 768px) {
  .footer .row_offices {
    height: 200px; }

  .footer .row_offices .column {
    height: 100%;
    margin-bottom: 0;
    position: relative; }

  .footer .row_offices .column h2 {
    text-align: left; }

  .footer .row_offices .column .textwidget {
    text-align: left; }

  .footer .row_offices .column:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 0;
    height: 100%;
    border-left: 1px solid #92A678; }

  .footer .row_offices .column:after {
    content: '';
    position: absolute;
    right: 2px;
    top: 0;
    height: 100%;
    border-right: 1px solid #92A678; }

  .footer .row_offices .column:first-of-type:before {
    border-left: 0; }

  .footer .row_offices .column:last-of-type:after {
    border-right: 0; } }
@media screen and (min-width: 1600px) {
  .top-bk {
    height: 480px; } }
html.mm-opened {
  overflow-y: auto !important; }

html.mm-opened body {
  overflow-y: auto !important; }

/* .main {
  margin-top: 0;
  padding-top: 151px !important; }
  @media screen and (min-width: 1200px) {
    .main {
      padding-top: 131px !important; } } */
.new-search .search-post-item .attorney .image-container {
  height: -webkit-calc(50vw - 30px);
  height: calc(50vw - 30px);
  overflow: hidden; }

.new-search .search-post-item .attorney .image-container img {
  width: 100%; }

@media (min-width: 768px) {
  .new-search .search-post-item .attorney .image-container {
    height: 210px; } }
@media (min-width: 992px) {
  .new-search .search-post-item .attorney .image-container {
    height: 165px; } }
@media (min-width: 1200px) {
  .new-search .search-post-item .attorney .image-container {
    height: 210px; } }
/*# sourceMappingURL=new_style.css.map */
.locationRivkin .locationRivkin__detail .locationRivkin__detail--item .detail_bottom .detail_info {
  padding: 20px 37px !important; }

.locationRivkin .locationRivkin__detail .locationRivkin__detail--item .detail_bottom .detail_info h5 a {
  font-family: Arial;
  font-size: 14px;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none; }

.locationRivkin .locationRivkin__detail .locationRivkin__detail--item .detail_bottom .detail_info h5 a:hover {
  color: #E20038;
  transition: all .3s ease; }

/*Estate landing page*/
@media screen and (min-width: 1200px) {
  .landingpage .main {
    padding-top: 109px !important; } }
@media screen and (max-width: 1199px) {
  .landingpage .main {
    padding-top: 91px !important; } }
a:focus {
  text-decoration: none; }

.landingnav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 23px 0px; }

.landingnav--left {
  width: 100%;
  max-width: 555px; }

.landingnav--left img {
  width: 100%; }

.landingnav--right {
  width: 100%;
  padding-top: 6px;
  display: flex;
  justify-content: flex-end; }

.landingnav--right p {
  color: #333;
  font-size: 20px;
  font-weight: 500;
  padding: 0px;
  margin: 0px;
  font-family: Montserrat, sans-serif; }

.landingnav--right p a {
  font-weight: 700;
  color: #e31837;
  text-decoration: none;
  transition: all .3s ease; }

.landingnav--right p a:hover {
  color: #0d3357;
  transition: all .3s ease; }

.landingpage--banner {
  height: 180px;
  background-image: url("./Banners/landing-page-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.landingpage--content {
  padding: 40px 0px;
  position: relative; }

.landingpage--content__image {
  width: 35%; }

.landingpage--content__title {
  width: 65%; }

.landingpage--content h1 {
  font-size: 28px;
  font-weight: 700;
  color: #e20038;
  text-transform: none;
  margin-top: 0px;
  margin-bottom: 24px;
  line-height: 40px; }

.landingpage--content h2 {
  font-size: 20px;
  font-weight: 700;
  color: #0d3357;
  margin-top: 0px;
  margin-bottom: 12px;
  text-transform: none; }

.landingpage--content p {
  color: #333;
  font-weight: 700; }

.landingpage--content ul {
  column-count: 2;
  font-weight: 700;
  list-style: none;
  padding-left: 0px;
  margin-bottom: 20px; }

.landingpage--content li {
  position: relative;
  padding-left: 10px;
  line-height: 24px; }

.landingpage--content li:before {
  content: "\2022";
  position: absolute;
  color: #000;
  left: 0px; }

.text-18 {
  font-size: 18px;
  margin-bottom: 0px; }

.landingpage--content__bottomtext {
  padding: 25px 0px; }

.landingpage--content__bottomtext p {
  font-size: 15px;
  line-height: 23px;
  margin-bottom: 20px; }

.landingpage--form {
  padding: 22px;
  background-color: #0d3357;
  color: #fff;
  max-width: 375px;
  position: fixed;
  margin: -150px 0px 0px 70px;
  display: block;
  border-radius: 3px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.4); }

.landingpage--form h2 {
  color: #fff; }

.landingpage--form p {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  color: #fff; }

.landingpage--form .wpcf7-submit {
  -webkit-appearance: none;
  display: block;
  font-size: 14px;
  font-weight: 700;
  margin-top: 15px;
  color: #0d3357;
  border: none;
  background: #aec8d6;
  transition: background .3s ease;
  font-family: Montserrat,sans-serif;
  padding: 10px 30px;
  border-radius: 3px; }

.landingpage--form .wpcf7-submit:hover {
  background: #1f578c;
  color: #fff; }

.landingpage--form label {
  margin-top: 15px; }

.landingpage--form .g-recaptcha > div {
  margin: 0px; }

.landingpage--form .g-recaptcha {
  margin-top: 25px; }

.landingpage .relative {
  position: absolute;
  margin-top: 0px;
  bottom: 0; }

.landingpage--content__flex {
  display: flex; }

.landingpage--content__left {
  width: 60%; }

.landingpage--content__right {
  width: 40%;
  position: relative; }

.landingpage span.wpcf7-not-valid-tip {
  font-size: 12px;
  margin-top: 10px; }

.anchorLink {
  display: none; }

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .p-l-20 {
    padding-left: 20px; } }
@media screen and (max-width: 1200px) {
  .show-1200-up {
    display: none; }

  .landingpage--content__left img {
    max-width: 188px;
    width: 100%; }

  .landingpage--content h1 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 0px; }

  .landingpage--content h2 {
    font-size: 18px; }

  .text-18 {
    font-size: 16px; }

  .landingpage--form {
    margin-left: 30px;
    max-width: 325px;
    padding: 25px 10px 10px 10px; }

  .landingpage--form .g-recaptcha {
    transform: scale(0.83);
    -webkit-transform: scale(0.83);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-top: 24px; }

  .landingpage--form .wpcf7-submit {
    margin-top: 10px; } }
@media only screen and (max-width: 979px) {
  .landingpage .logo {
    padding-top: 0px; } }
@media screen and (max-width: 991px) {
  .landingnav--right p {
    font-size: 15px; }

  .landingpage--content__left img {
    max-width: 180px;
    width: 100%; }

  .landingpage--content h1 {
    font-size: 23px; }

  .landingpage--content h2 {
    font-size: 16px; }

  .text-18 {
    font-size: 14px; }

  .landingpage--form {
    margin-left: 30px;
    max-width: 285px;
    padding: 25px 0px 0px 0px; }

  .landingpage--form .g-recaptcha {
    transform: scale(0.76);
    -webkit-transform: scale(0.76);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-top: 24px; }

  .landingpage--form .form-control {
    height: 28px; } }
@media (max-width: 991px) and (min-width: 768px) {
  .landingpage .container {
    max-width: 859px;
    width: 100%; } }
@media (max-width: 850px) and (min-width: 768px) {
  .landingpage .landingpage--form {
    max-width: 258px; }

  .landingpage--form .g-recaptcha {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-top: 24px; } }
@media screen and (max-width: 767px) {
  .landingpage .logo {
    max-width: 210px !important;
    width: 100%;
    padding-bottom: 13px; }

  .landingpage--content {
    padding: 24px 0px; }

  .landingpage--content h1 {
    font-size: 26px; }

  .landingnav {
    flex-direction: column;
    justify-content: center;
    text-align: left;
    padding: 10px 0px; }

  .landingnav--right {
    justify-content: flex-start; }

  .landingpage--content__left {
    width: 100%; }

  .landingpage--content__right {
    width: 100%;
    position: relative; }

  .landingpage--form {
    padding: 22px;
    background-color: #0d3357;
    color: #fff;
    max-width: 375px;
    position: relative;
    margin: 0px 0px 30px 0px;
    display: block;
    margin: auto;
    border-radius: 3px; }

  .landingpage--content__flex {
    flex-direction: column; }

  .p-l-15-xs {
    padding-left: 15px; }

  .landingnav--left {
    max-width: 100%; }

  .anchorLink {
    display: inline-block;
    background-color: #0d3357;
    color: #fff;
    margin: 0px 0px 24px 0px;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 700;
    text-decoration: none;
    font-family: Montserrat, sans-serif; }

  .anchorLink:hover {
    background: #1f578c;
    color: #fff;
    text-decoration: none; }

  .anchorLink img {
    width: 24px;
    height: 24px; } }
.landingthankyou {
  height: 40vh;
  padding: 25px 0px; }

.landingthankyou h1 {
  font-size: 32px;
  padding-bottom: 30px; }

@media screen and (max-width: 480px) {
  .landingthankyou {
    height: auto; }

  .landingthankyou h1 {
    font-size: 25px;
    padding-bottom: 30px; } }

/*# sourceMappingURL=new_style.css.map */


/*contactUs*/
.contactPage{
  max-width: 1170px;
  margin: 0 auto;
  padding: 40px 0 60px;
}
.contactPage__wrapper{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.contactPage__form{
  width: 51%;
  margin-right: 40px;
}
.contactPage__info{
  width: 49%;
  background-color: #d5e0eb;
}
.contactPage__title{
  font-family: Montserrat;
  font-size: 20px;
  color: #e20038;
  font-weight: 500;
  line-height: 24px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  margin-top: 0;
  position: relative;
}
.contactPage__title::after{
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #8a8a8a;
}
.contactPage__slider{
  overflow: hidden;
}
.contactPage__slider--item{
  height: 213px;
  position: relative;
  width: 100% !important;
}
.contactPage__slider--item h3{
  position: absolute;
  left: 45px;
  bottom: 25px;
  font-family: Montserrat;
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}
.contactPage__locations{
  padding: 55px 30px 50px 45px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contactPage__locations--item{
  width: 47%;
  margin-bottom: 30px;
}
.contactPage__locations--item h3{
  font-family: Montserrat;
  font-size: 16px;
  color: #10345a;
  font-weight: 700;
  line-height: 21px;
  margin-top: 0;
  margin-bottom: 13px;
}
.contactPage__locations--item a,
.contactPage__locations--item p{
  font-family: Arial;
  font-size: 14px;
  color: #10345a;
  font-weight: 400;
  line-height: 21px;
  text-decoration: none;
  transition: .3s;
  margin-bottom: 5px;
  display: inline-block;
}
.contactPage__locations--item p{
  display: block;
}
.contactPage__locations--item a:hover{
  text-decoration: underline;
}
.contactPage__locations--item p a{
  margin-bottom: 0;
}
.contactPage__form input,
.contactPage__form select,
.contactPage__form textarea{
  border: 1px solid #10345a;
  border-radius: 0;
  margin-bottom: 35px;
}
.contactPage__form textarea{
  resize: vertical;
}
.contactPage__form h5,
.contactPage__form p > label{
  margin-top: 0;
  font-family: Montserrat;
  font-size: 15px;
  color: #333333;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 25px;
}
.contactPage__form .row{
  margin-bottom: 15px;
}
.contactPage__form .ctct-lists span:before{
  color: #000000;
}
.contactPage__form .ctct-lists label{
  font-family: Montserrat;
  font-size: 15px;
  color: #10345a;
  font-weight: 500;
  padding-left: 30px;
}
.contactPage__form .wpcf7-acceptance label{
  font-family: Montserrat;
  font-size: 15px;
  color: #10345a;
  font-weight: 500;
  padding-left: 30px;
}
.contactPage__form .wpcf7-acceptance a{
  color: #10345a;
}
.submitWrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.submitWrap .wpcf7-submit{
  width: 174px;
  height: 74px;
  border: 1px solid #fff;
  background-color: #10345a;
  font-family: Montserrat;
  font-size: 15px;
  color: #ffffff;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  text-transform: uppercase;
  transition: .3s;
  text-align: center;
}
.submitWrap .wpcf7-submit:hover{
  border-color: #10345a;
  background-color: #fff;
  color: #10345a;
}
.submitWrap .ajax-loader{
  position: absolute;
}
.submitWrap p{
  margin: 0;
}

.contactPage__form ::-webkit-input-placeholder {font-family: Montserrat; font-size: 15px; color: #10345a; font-weight: 500;}
.contactPage__form ::-moz-placeholder {font-family: Montserrat; font-size: 15px; color: #10345a; font-weight: 500;}
.contactPage__form :-ms-input-placeholder {font-family: Montserrat; font-size: 15px; color: #10345a; font-weight: 500;}
.contactPage__form :-moz-placeholder {font-family: Montserrat; font-size: 15px; color: #10345a; font-weight: 500;}

.contactPage__form select{
  font-family: Montserrat; font-size: 15px; color: #10345a;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-weight: 500;
}
select::-ms-expand {
  display: none;
}
.contactPage__form .your-recipient::after {
  position: absolute;
  width: 0;
  height: 0;
  content: '';
  right: 10px;
  top: 18px;
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #e20038 transparent transparent transparent;
}
.contactPage__form .wpcf7-form-control-wrap{
  display: block;
}
.contactPage__form .form-control{
  height: 44px;
  min-height: 44px;
  line-height: 30px;
}
.contactPage .ctct-lists{
  margin-bottom: 0;
}
.contactPage .acceptance{
  margin-top: 0;
}
.contactPage span.wpcf7-not-valid-tip{
  transform: translateY(-30px);
}

@media (max-width: 1224px) {
  .contactPage{
    max-width: none;
    padding: 40px 50px;
  }
  .contactPage .col-md-12,
  .contactPage .col-md-6{
    padding: 0;
  }
  .submitWrap .wpcf7-form-control-wrap{
    transform: scale(.9);
  }
  .contactPage__form .row{
    margin-bottom: 0;
  }
}
@media (max-width: 991px) {
  .contactPage__wrapper{
    display: block;
  }
  .contactPage__form{
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .contactPage__info{
    width: 100%;
  }
  .contactPage__form{
    max-width: 475px;
    margin: 0 auto;
  }
  .contactPage__locations--item{
    width: 30%;
    margin-right: 5%;
  }
  .contactPage__locations--item:nth-child(3n+3){
    margin-right: 0;
  }
  .contactPage__locations{
    justify-content: flex-start;
  }
  .contactPage__form{
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .contactPage__locations--item,
  .contactPage__locations--item:nth-child(3n+3){
    width: 48%;
    margin-right: 4%;
  }
  .contactPage__locations--item:nth-child(even){
    margin-right: 0;
  }
  .submitWrap{
    display: block;
  }
  .submitWrap .wpcf7-submit{
    margin: 0 auto;
  }
  .submitWrap .wpcf7-form-control-wrap{
    transform: scale(1);
    margin: 0 auto 30px;
  }
}

@media (max-width: 600px) {
  .contactPage{
    padding: 40px 20px;
  }
}

@media (max-width: 480px) {
  .contactPage__form .acceptance{
    text-align: left;
  }
  .contactPage .wpcf7-acceptance label span:before{
    font-size: 25px;
  }
  .contactPage__locations--item,
  .contactPage__locations--item:nth-child(3n+3){
    width: 100%;
    margin-right: 0;
  }
}